<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- Amenity Tier --></label>
    <name>Amenity_Tier__c</name>
    <picklistValues>
        <masterLabel>100-149 (PCO - New FTG - 3-12-2015)</masterLabel>
        <translation><!-- 100-149 (PCO - New FTG - 3-12-2015) --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>100-149 (PCO - New MDU - 3-12-2015)</masterLabel>
        <translation><!-- 100-149 (PCO - New MDU - 3-12-2015) --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>100-149 (PCO - Smartbox Upgrade - 3-12-2015)</masterLabel>
        <translation><!-- 100-149 (PCO - Smartbox Upgrade - 3-12-2015) --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>100-149 (PCO 2013 - AI 36)</masterLabel>
        <translation><!-- 100-149 (PCO 2013 - AI 36) --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>100-149 (PCO 2013 - AI 60)</masterLabel>
        <translation><!-- 100-149 (PCO 2013 - AI 60) --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>100-149 (PCO-FTG 1/2/2014 - AI 60)</masterLabel>
        <translation><!-- 100-149 (PCO-FTG 1/2/2014 - AI 60) --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>100-149 (PCO-FTG Smartbox 1/2/2014 - AI 60)</masterLabel>
        <translation><!-- 100-149 (PCO-FTG Smartbox 1/2/2014 - AI 60) --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>100-149 (PCO-MDU 1/2/2014 - AI 60)</masterLabel>
        <translation><!-- 100-149 (PCO-MDU 1/2/2014 - AI 60) --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>100-149 (PCO-MDU Smartbox 1/2/2014 - AI 60)</masterLabel>
        <translation><!-- 100-149 (PCO-MDU Smartbox 1/2/2014 - AI 60) --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>100-149 (RTL - New FTG - 3-12-2015)</masterLabel>
        <translation><!-- 100-149 (RTL - New FTG - 3-12-2015) --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>100-149 (RTL - New MDU - 3-12-2015)</masterLabel>
        <translation><!-- 100-149 (RTL - New MDU - 3-12-2015) --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>100-149 (RTL - Smartbox Upgrade - 3-12-2015)</masterLabel>
        <translation><!-- 100-149 (RTL - Smartbox Upgrade - 3-12-2015) --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>100-149 (RTL 2013 - AI 36)</masterLabel>
        <translation><!-- 100-149 (RTL 2013 - AI 36) --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>100-149 (RTL 2013 - AI 60)</masterLabel>
        <translation><!-- 100-149 (RTL 2013 - AI 60) --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>100-149 (RTL-FTG 1/2/2014 - AI 60)</masterLabel>
        <translation><!-- 100-149 (RTL-FTG 1/2/2014 - AI 60) --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>100-149 (RTL-FTG Smartbox 1/2/2014 - AI 60)</masterLabel>
        <translation><!-- 100-149 (RTL-FTG Smartbox 1/2/2014 - AI 60) --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>100-149 (RTL-MDU 1/2/2014 - AI 60)</masterLabel>
        <translation><!-- 100-149 (RTL-MDU 1/2/2014 - AI 60) --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>100-149 (RTL-MDU Smartbox 1/2/2014 - AI 60)</masterLabel>
        <translation><!-- 100-149 (RTL-MDU Smartbox 1/2/2014 - AI 60) --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>100-149 (RTL/PCO 2013 - AI 36)</masterLabel>
        <translation><!-- 100-149 (RTL/PCO 2013 - AI 36) --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>100-149 (RTL/PCO 2013 - AI 60)</masterLabel>
        <translation><!-- 100-149 (RTL/PCO 2013 - AI 60) --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>150-199 (PCO - New FTG - 3-12-2015)</masterLabel>
        <translation><!-- 150-199 (PCO - New FTG - 3-12-2015) --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>150-199 (PCO - New MDU - 3-12-2015)</masterLabel>
        <translation><!-- 150-199 (PCO - New MDU - 3-12-2015) --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>150-199 (PCO - Smartbox Upgrade - 3-12-2015)</masterLabel>
        <translation><!-- 150-199 (PCO - Smartbox Upgrade - 3-12-2015) --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>150-199 (PCO 2013 - AI 36)</masterLabel>
        <translation><!-- 150-199 (PCO 2013 - AI 36) --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>150-199 (PCO 2013 - AI 60)</masterLabel>
        <translation><!-- 150-199 (PCO 2013 - AI 60) --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>150-199 (PCO-FTG 1/2/2014 - AI 60)</masterLabel>
        <translation><!-- 150-199 (PCO-FTG 1/2/2014 - AI 60) --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>150-199 (PCO-FTG Smartbox 1/2/2014 - AI 60)</masterLabel>
        <translation><!-- 150-199 (PCO-FTG Smartbox 1/2/2014 - AI 60) --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>150-199 (PCO-MDU 1/2/2014 - AI 60)</masterLabel>
        <translation><!-- 150-199 (PCO-MDU 1/2/2014 - AI 60) --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>150-199 (PCO-MDU Smartbox 1/2/2014 - AI 60)</masterLabel>
        <translation><!-- 150-199 (PCO-MDU Smartbox 1/2/2014 - AI 60) --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>150-199 (RTL - New FTG - 3-12-2015)</masterLabel>
        <translation><!-- 150-199 (RTL - New FTG - 3-12-2015) --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>150-199 (RTL - New MDU - 3-12-2015)</masterLabel>
        <translation><!-- 150-199 (RTL - New MDU - 3-12-2015) --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>150-199 (RTL - Smartbox Upgrade - 3-12-2015)</masterLabel>
        <translation><!-- 150-199 (RTL - Smartbox Upgrade - 3-12-2015) --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>150-199 (RTL 2013 - AI 36)</masterLabel>
        <translation><!-- 150-199 (RTL 2013 - AI 36) --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>150-199 (RTL 2013 - AI 60)</masterLabel>
        <translation><!-- 150-199 (RTL 2013 - AI 60) --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>150-199 (RTL-FTG 1/2/2014 - AI 60)</masterLabel>
        <translation><!-- 150-199 (RTL-FTG 1/2/2014 - AI 60) --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>150-199 (RTL-FTG Smartbox 1/2/2014 - AI 60)</masterLabel>
        <translation><!-- 150-199 (RTL-FTG Smartbox 1/2/2014 - AI 60) --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>150-199 (RTL-MDU 1/2/2014 - AI 60)</masterLabel>
        <translation><!-- 150-199 (RTL-MDU 1/2/2014 - AI 60) --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>150-199 (RTL-MDU Smartbox 1/2/2014 - AI 60)</masterLabel>
        <translation><!-- 150-199 (RTL-MDU Smartbox 1/2/2014 - AI 60) --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>150-199 (RTL/PCO 2013 - AI 36)</masterLabel>
        <translation><!-- 150-199 (RTL/PCO 2013 - AI 36) --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>150-199 (RTL/PCO 2013 - AI 60)</masterLabel>
        <translation><!-- 150-199 (RTL/PCO 2013 - AI 60) --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>200-299 (PCO - New FTG - 3-12-2015)</masterLabel>
        <translation><!-- 200-299 (PCO - New FTG - 3-12-2015) --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>200-299 (PCO - New MDU - 3-12-2015)</masterLabel>
        <translation><!-- 200-299 (PCO - New MDU - 3-12-2015) --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>200-299 (PCO - Smartbox Upgrade - 3-12-2015)</masterLabel>
        <translation><!-- 200-299 (PCO - Smartbox Upgrade - 3-12-2015) --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>200-299 (PCO-FTG 1/2/2014 - AI 60)</masterLabel>
        <translation><!-- 200-299 (PCO-FTG 1/2/2014 - AI 60) --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>200-299 (PCO-FTG Smartbox 1/2/2014 - AI 60)</masterLabel>
        <translation><!-- 200-299 (PCO-FTG Smartbox 1/2/2014 - AI 60) --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>200-299 (PCO-MDU 1/2/2014 - AI 60)</masterLabel>
        <translation><!-- 200-299 (PCO-MDU 1/2/2014 - AI 60) --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>200-299 (PCO-MDU Smartbox 1/2/2014 - AI 60)</masterLabel>
        <translation><!-- 200-299 (PCO-MDU Smartbox 1/2/2014 - AI 60) --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>200-299 (RTL - New FTG - 3-12-2015)</masterLabel>
        <translation><!-- 200-299 (RTL - New FTG - 3-12-2015) --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>200-299 (RTL - New MDU - 3-12-2015)</masterLabel>
        <translation><!-- 200-299 (RTL - New MDU - 3-12-2015) --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>200-299 (RTL - Smartbox Upgrade - 3-12-2015)</masterLabel>
        <translation><!-- 200-299 (RTL - Smartbox Upgrade - 3-12-2015) --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>200-299 (RTL-FTG 1/2/2014 - AI 60)</masterLabel>
        <translation><!-- 200-299 (RTL-FTG 1/2/2014 - AI 60) --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>200-299 (RTL-FTG Smartbox 1/2/2014 - AI 60)</masterLabel>
        <translation><!-- 200-299 (RTL-FTG Smartbox 1/2/2014 - AI 60) --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>200-299 (RTL-MDU 1/2/2014 - AI 60)</masterLabel>
        <translation><!-- 200-299 (RTL-MDU 1/2/2014 - AI 60) --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>200-299 (RTL-MDU Smartbox 1/2/2014 - AI 60)</masterLabel>
        <translation><!-- 200-299 (RTL-MDU Smartbox 1/2/2014 - AI 60) --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>200-399 (PCO 2013 - AI 36)</masterLabel>
        <translation><!-- 200-399 (PCO 2013 - AI 36) --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>200-399 (PCO 2013 - AI 60)</masterLabel>
        <translation><!-- 200-399 (PCO 2013 - AI 60) --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>200-399 (RTL 2013 - AI 36)</masterLabel>
        <translation><!-- 200-399 (RTL 2013 - AI 36) --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>200-399 (RTL 2013 - AI 60)</masterLabel>
        <translation><!-- 200-399 (RTL 2013 - AI 60) --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>200-399 (RTL/PCO 2013 - AI 36)</masterLabel>
        <translation><!-- 200-399 (RTL/PCO 2013 - AI 36) --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>200-399 (RTL/PCO 2013 - AI 60)</masterLabel>
        <translation><!-- 200-399 (RTL/PCO 2013 - AI 60) --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>30-49 (PCO 2013 - AI 36)</masterLabel>
        <translation><!-- 30-49 (PCO 2013 - AI 36) --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>30-49 (PCO 2013 - AI 60)</masterLabel>
        <translation><!-- 30-49 (PCO 2013 - AI 60) --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>30-49 (RTL 2013 - AI 36)</masterLabel>
        <translation><!-- 30-49 (RTL 2013 - AI 36) --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>30-49 (RTL 2013 - AI 60)</masterLabel>
        <translation><!-- 30-49 (RTL 2013 - AI 60) --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>30-49 (RTL/PCO 2013 - AI 36)</masterLabel>
        <translation><!-- 30-49 (RTL/PCO 2013 - AI 36) --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>300-399 (PCO - New FTG - 3-12-2015)</masterLabel>
        <translation><!-- 300-399 (PCO - New FTG - 3-12-2015) --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>300-399 (PCO - New MDU - 3-12-2015)</masterLabel>
        <translation><!-- 300-399 (PCO - New MDU - 3-12-2015) --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>300-399 (PCO - Smartbox Upgrade - 3-12-2015)</masterLabel>
        <translation><!-- 300-399 (PCO - Smartbox Upgrade - 3-12-2015) --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>300-399 (PCO-FTG 1/2/2014 - AI 60)</masterLabel>
        <translation><!-- 300-399 (PCO-FTG 1/2/2014 - AI 60) --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>300-399 (PCO-FTG Smartbox 1/2/2014 - AI 60)</masterLabel>
        <translation><!-- 300-399 (PCO-FTG Smartbox 1/2/2014 - AI 60) --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>300-399 (PCO-MDU 1/2/2014 - AI 60)</masterLabel>
        <translation><!-- 300-399 (PCO-MDU 1/2/2014 - AI 60) --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>300-399 (PCO-MDU Smartbox 1/2/2014 - AI 60)</masterLabel>
        <translation><!-- 300-399 (PCO-MDU Smartbox 1/2/2014 - AI 60) --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>300-399 (RTL - New FTG - 3-12-2015)</masterLabel>
        <translation><!-- 300-399 (RTL - New FTG - 3-12-2015) --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>300-399 (RTL - New MDU - 3-12-2015)</masterLabel>
        <translation><!-- 300-399 (RTL - New MDU - 3-12-2015) --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>300-399 (RTL - Smartbox Upgrade - 3-12-2015)</masterLabel>
        <translation><!-- 300-399 (RTL - Smartbox Upgrade - 3-12-2015) --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>300-399 (RTL-FTG 1/2/2014 - AI 60)</masterLabel>
        <translation><!-- 300-399 (RTL-FTG 1/2/2014 - AI 60) --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>300-399 (RTL-FTG Smartbox 1/2/2014 - AI 60)</masterLabel>
        <translation><!-- 300-399 (RTL-FTG Smartbox 1/2/2014 - AI 60) --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>300-399 (RTL-MDU 1/2/2014 - AI 60)</masterLabel>
        <translation><!-- 300-399 (RTL-MDU 1/2/2014 - AI 60) --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>300-399 (RTL-MDU Smartbox 1/2/2014 - AI 60)</masterLabel>
        <translation><!-- 300-399 (RTL-MDU Smartbox 1/2/2014 - AI 60) --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>400+ (PCO - New FTG - 3-12-2015)</masterLabel>
        <translation><!-- 400+ (PCO - New FTG - 3-12-2015) --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>400+ (PCO - New MDU - 3-12-2015)</masterLabel>
        <translation><!-- 400+ (PCO - New MDU - 3-12-2015) --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>400+ (PCO - Smartbox Upgrade - 3-12-2015)</masterLabel>
        <translation><!-- 400+ (PCO - Smartbox Upgrade - 3-12-2015) --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>400+ (PCO 2013 - AI 36)</masterLabel>
        <translation><!-- 400+ (PCO 2013 - AI 36) --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>400+ (PCO 2013 - AI 60)</masterLabel>
        <translation><!-- 400+ (PCO 2013 - AI 60) --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>400+ (PCO-FTG 1/2/2014 - AI 60)</masterLabel>
        <translation><!-- 400+ (PCO-FTG 1/2/2014 - AI 60) --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>400+ (PCO-FTG Smartbox 1/2/2014 - AI 60)</masterLabel>
        <translation><!-- 400+ (PCO-FTG Smartbox 1/2/2014 - AI 60) --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>400+ (PCO-MDU 1/2/2014 - AI 60)</masterLabel>
        <translation><!-- 400+ (PCO-MDU 1/2/2014 - AI 60) --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>400+ (PCO-MDU Smartbox 1/2/2014 - AI 60)</masterLabel>
        <translation><!-- 400+ (PCO-MDU Smartbox 1/2/2014 - AI 60) --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>400+ (RTL - New FTG - 3-12-2015)</masterLabel>
        <translation><!-- 400+ (RTL - New FTG - 3-12-2015) --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>400+ (RTL - New MDU - 3-12-2015)</masterLabel>
        <translation><!-- 400+ (RTL - New MDU - 3-12-2015) --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>400+ (RTL - Smartbox Upgrade - 3-12-2015)</masterLabel>
        <translation><!-- 400+ (RTL - Smartbox Upgrade - 3-12-2015) --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>400+ (RTL 2013 - AI 36)</masterLabel>
        <translation><!-- 400+ (RTL 2013 - AI 36) --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>400+ (RTL 2013 - AI 60)</masterLabel>
        <translation><!-- 400+ (RTL 2013 - AI 60) --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>400+ (RTL-FTG 1/2/2014 - AI 60)</masterLabel>
        <translation><!-- 400+ (RTL-FTG 1/2/2014 - AI 60) --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>400+ (RTL-FTG Smartbox 1/2/2014 - AI 60)</masterLabel>
        <translation><!-- 400+ (RTL-FTG Smartbox 1/2/2014 - AI 60) --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>400+ (RTL-MDU 1/2/2014 - AI 60)</masterLabel>
        <translation><!-- 400+ (RTL-MDU 1/2/2014 - AI 60) --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>400+ (RTL-MDU Smartbox 1/2/2014 - AI 60)</masterLabel>
        <translation><!-- 400+ (RTL-MDU Smartbox 1/2/2014 - AI 60) --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>400+ (RTL/PCO 2013 - AI 36)</masterLabel>
        <translation><!-- 400+ (RTL/PCO 2013 - AI 36) --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>400+ (RTL/PCO 2013 - AI 60)</masterLabel>
        <translation><!-- 400+ (RTL/PCO 2013 - AI 60) --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>50-69 (PCO - New FTG - 3-12-2015)</masterLabel>
        <translation><!-- 50-69 (PCO - New FTG - 3-12-2015) --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>50-69 (PCO - New MDU - 3-12-2015)</masterLabel>
        <translation><!-- 50-69 (PCO - New MDU - 3-12-2015) --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>50-69 (PCO - Smartbox Upgrade - 3-12-2015)</masterLabel>
        <translation><!-- 50-69 (PCO - Smartbox Upgrade - 3-12-2015) --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>50-69 (RTL - New FTG - 3-12-2015)</masterLabel>
        <translation><!-- 50-69 (RTL - New FTG - 3-12-2015) --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>50-69 (RTL - New MDU - 3-12-2015)</masterLabel>
        <translation><!-- 50-69 (RTL - New MDU - 3-12-2015) --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>50-69 (RTL - Smartbox Upgrade - 3-12-2015)</masterLabel>
        <translation><!-- 50-69 (RTL - Smartbox Upgrade - 3-12-2015) --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>50-99 (PCO 2013 - AI 36)</masterLabel>
        <translation><!-- 50-99 (PCO 2013 - AI 36) --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>50-99 (PCO 2013 - AI 60)</masterLabel>
        <translation><!-- 50-99 (PCO 2013 - AI 60) --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>50-99 (RTL 2013 - AI 36)</masterLabel>
        <translation><!-- 50-99 (RTL 2013 - AI 36) --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>50-99 (RTL 2013 - AI 60)</masterLabel>
        <translation><!-- 50-99 (RTL 2013 - AI 60) --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>50-99 (RTL/PCO 2013 - AI 36)</masterLabel>
        <translation><!-- 50-99 (RTL/PCO 2013 - AI 36) --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>50-99 (RTL/PCO 2013 - AI 60)</masterLabel>
        <translation><!-- 50-99 (RTL/PCO 2013 - AI 60) --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>70-99 (PCO - New FTG - 3-12-2015)</masterLabel>
        <translation><!-- 70-99 (PCO - New FTG - 3-12-2015) --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>70-99 (PCO - New MDU - 3-12-2015)</masterLabel>
        <translation><!-- 70-99 (PCO - New MDU - 3-12-2015) --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>70-99 (PCO - Smartbox Upgrade - 3-12-2015)</masterLabel>
        <translation><!-- 70-99 (PCO - Smartbox Upgrade - 3-12-2015) --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>70-99 (PCO-FTG 1/2/2014 - AI 60)</masterLabel>
        <translation><!-- 70-99 (PCO-FTG 1/2/2014 - AI 60) --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>70-99 (PCO-FTG Smartbox 1/2/2014 - AI 60)</masterLabel>
        <translation><!-- 70-99 (PCO-FTG Smartbox 1/2/2014 - AI 60) --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>70-99 (PCO-MDU 1/2/2014 - AI 60)</masterLabel>
        <translation><!-- 70-99 (PCO-MDU 1/2/2014 - AI 60) --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>70-99 (PCO-MDU Smartbox 1/2/2014 - AI 60)</masterLabel>
        <translation><!-- 70-99 (PCO-MDU Smartbox 1/2/2014 - AI 60) --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>70-99 (RTL - New FTG - 3-12-2015)</masterLabel>
        <translation><!-- 70-99 (RTL - New FTG - 3-12-2015) --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>70-99 (RTL - New MDU - 3-12-2015)</masterLabel>
        <translation><!-- 70-99 (RTL - New MDU - 3-12-2015) --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>70-99 (RTL - Smartbox Upgrade - 3-12-2015)</masterLabel>
        <translation><!-- 70-99 (RTL - Smartbox Upgrade - 3-12-2015) --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>70-99 (RTL-FTG 1/2/2014 - AI 60)</masterLabel>
        <translation><!-- 70-99 (RTL-FTG 1/2/2014 - AI 60) --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>70-99 (RTL-FTG Smartbox 1/2/2014 - AI 60)</masterLabel>
        <translation><!-- 70-99 (RTL-FTG Smartbox 1/2/2014 - AI 60) --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>70-99 (RTL-MDU 1/2/2014 - AI 60)</masterLabel>
        <translation><!-- 70-99 (RTL-MDU 1/2/2014 - AI 60) --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>70-99 (RTL-MDU Smartbox 1/2/2014 - AI 60)</masterLabel>
        <translation><!-- 70-99 (RTL-MDU Smartbox 1/2/2014 - AI 60) --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>None</masterLabel>
        <translation><!-- None --></translation>
    </picklistValues>
</CustomFieldTranslation>
